eiskaltdcpp-devel (2.4.2+git5746-34d416d9-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 34d416d9e32d4c1fd21e0438c1baa268b5cbf2df
  * Date: 1711942004
  * git changelog:
  *  34d416d9 - cmake: fix build with PCRE2 support after 36616518
  *  8bb0fe9b - [Core] Tiny changes for cppcheck
  *  0c1e069c - [Core] Tiny changes for cppcheck
  *  36616518 - cmake: cosmetic changes after 39f27cdb
  *  84b5bda2 - cmake: tine fix after prev commit
  *  39f27cdb - [Core] Port ADL search from PCRECPP to PCRE2.
  *  9582e67f - README: add links to MacPorts
  *  48446e75 - HashProgress.h: add missing <cstdint> include

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 07 Apr 2024 07:22:15 +0000

eiskaltdcpp-devel (2.4.2+git5738-cb799ee7-9reb~2401) unstable; urgency=medium

  * Rebuild
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: cb799ee7fe1856de872821395c54c7255c82ac68
  * Date: 1701912760

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:38:31 +0000

eiskaltdcpp-devel (2.4.2+git5738-cb799ee7-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: cb799ee7fe1856de872821395c54c7255c82ac68
  * Date: 1701912760
  * git changelog:
  *  cb799ee7 - Tiny fix in README.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Dec 2023 08:22:52 +0000

eiskaltdcpp-devel (2.4.2+git5737-9cf2e097-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 9cf2e0970ed62397b366e488fc2642a0b5cdcb56
  * Date: 1682766080
  * git changelog:
  *  9cf2e097 - Update desktop files.
  *  37a7bd7f - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 19 May 2023 19:56:44 +0000

eiskaltdcpp-devel (2.4.2+git5735-ac09a699-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: ac09a6999f8d468b367c67df3e7e904e6b06fbf0
  * Date: 1678728386
  * git changelog:
  *  ac09a699 - Update AUTHORS.
  *  c97fed12 - Translations were updated from Transifex.
  *  2c3179d6 - Update copyright info.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Mar 2023 20:18:39 +0000

eiskaltdcpp-devel (2.4.2+git5732-ac650c7c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: ac650c7ce83601ded197ca48f077fbdff7001588
  * Date: 1677361358
  * git changelog:
  *  ac650c7c - Update AUTHORS.
  *  4182e6c1 - Translations were updated from Transifex.
  *  9616e356 - Update translations.
  *  9933fef8 - Update AUTHORS.
  *  8b30e457 - Update translations.
  *  6dc3108a - Add Georgian translation.
  *  c60701af - Update translations.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 04 Mar 2023 20:03:46 +0000

eiskaltdcpp-devel (2.4.2+git5725-c9f83168-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c9f831684d111b32b6e4833cbf2f10cf73a8ff09
  * Date: 1677103928
  * git changelog:
  *  c9f83168 - Update update-translations.sh
  *  c229ce43 - Update .transifex.conf

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 24 Feb 2023 20:44:57 +0000

eiskaltdcpp-devel (2.4.2+git5723-c0389b79-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c0389b7936ca610ae955a06dcc9413c78626a546
  * Date: 1675296214
  * git changelog:
  *  c0389b79 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 10 Feb 2023 19:13:11 +0000

eiskaltdcpp-devel (2.4.2+git5722-f084c5a1-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: f084c5a1419efc50d959a726b634ef89779e27d7
  * Date: 1664918715
  * git changelog:
  *  f084c5a1 - [Qt] Fix sort by shared date column in the share browser
    widget.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Oct 2022 21:03:26 +0000

eiskaltdcpp-devel (2.4.2+git5721-bc17ba85-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: bc17ba85f8203e52de2b07029f00bda942491f9a
  * Date: 1662589499
  * git changelog:
  *  bc17ba85 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 13 Sep 2022 19:44:53 +0000

eiskaltdcpp-devel (2.4.2+git5720-d84f87de-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: d84f87def741db0e6435e0efa0d47dd989da944c
  * Date: 1654439749
  * git changelog:
  *  d84f87de - [Qt, Daemon]: update metainfo.
  *  8650808d - Update docs.
  *  a8c07b8f - Update build script for AppImage packages.
  *  4b31fcb7 - Add configuration option INSTALL_METAINFO.
  *  1555be37 - Fix spelling errors.
  *  d0d1134a - cmake: cosmetic changes.
  *  2c4bd891 - Update TODO.
  *  232c3bd0 - [Core] Fix build against the musl libc without GNU
    libintl library.
  *  50600835 - Update links in README.
  *  57d4b96b - [Qt] Make cppcheck happier.
  *  810d7dbc - [extra] Fix cppcheck warnings.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 19 Jun 2022 17:04:43 +0000

eiskaltdcpp-devel (2.4.2+git5709-a79c4dea-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: a79c4deaa7ddfe7141b982d188520cf56e6c7cec
  * Date: 1653325182
  * git changelog:
  *  a79c4dea - cmake: fix build with old cmake
  *  7867fb8f - Pertially revert
    0939b03eb509eefc0e7c5f95a9527f343fb1f8b7
  *  0939b03e - cmake: fix build in Ubuntu 18.04
  *  55e80a75 - [Core] Fix build for MS Windows
  *  e28fe28d - Translations were updated from Transifex.
  *  839013d6 - Update README.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 23 May 2022 19:43:25 +0000

eiskaltdcpp-devel (2.4.2+git5703-bdb1859d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: bdb1859daace5ff4dd82897024656bedd260788a
  * Date: 1649112789
  * git changelog:
  *  bdb1859d - Travis CI: test builds with system jsoncpp library
  *  24c09fb3 - Travis CI: update build scripts:
  *  14be6d79 - cmake: cosmetic changes
  *  cb04b0d2 - cmake: small fixes
  *  707659b6 - cmake: add configuration option USE_XATTR (default is
    OFF).
  *  78d6bfd0 - cmake: improve installation of pkgconfig file
  *  36457e0c - cmake: Use standard variable CMAKE_INSTALL_LIBDIR
  *  9db33855 - cmake: install pkgconfig file for eiskaltdcpp library
  *  916438e8 - cmake: fix static build for MS Windows
  *  918a6cdf - [Core] Fixed UTF-8 validator for messages on ADC(S)
    hubs.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 24 Apr 2022 11:48:03 +0000

eiskaltdcpp-devel (2.4.2+git5693-f6df44fe-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: f6df44fe5699f5ab54de3903524dd6a4dfe01784
  * Date: 1647474392
  * git changelog:
  *  f6df44fe - One more fix after
    10b1a9b6cf772afa9fc564005402baf3380968e5
  *  0a1fa4a7 - macOS: fix app bundle version
  *  382c5732 - Stop support of cmake versions less than 3.2.0.
  *  00340d82 - cmake: fix APP_VERSION for devel builds
  *  9b65fdd4 - [Core] Tiny fix for prev commit.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 27 Mar 2022 20:25:49 +0000

eiskaltdcpp-devel (2.4.2+git5688-10b1a9b6-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 10b1a9b6cf772afa9fc564005402baf3380968e5
  * Date: 1639617357
  * git changelog:
  *  10b1a9b6 - [Core] Force update of hublist servers list.
  *  4c9fdd10 - Delete tankafett[.]biz

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 20:09:20 +0000

eiskaltdcpp-devel (2.4.2+git5686-d23579a8-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: d23579a8dc668b365d0468e7fe0a3f7ef3c17ee1
  * Date: 1634163493
  * git changelog:
  *  d23579a8 - Add libidn2 related changes forgotten in
    89011c64c28c4743aa9d29ea48010d985da3b787
  *  89011c64 - [Core] Replace build dependency from libidn to libidn2.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 Nov 2021 17:41:30 +0000

eiskaltdcpp-devel (2.4.2+git5684-c5ce25d5-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c5ce25d52f8dfede84f6b6bfcbf1f6ce66029f8b
  * Date: 1627554465

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 20 Sep 2021 17:26:00 +0000

eiskaltdcpp-devel (2.4.0+git5684-c5ce25d5-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c5ce25d52f8dfede84f6b6bfcbf1f6ce66029f8b
  * Date: 1627554465
  * git changelog:
  *  c5ce25d5 - Update translations.
  *  5481e5b1 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 02 Aug 2021 20:41:19 +0300

eiskaltdcpp-devel (2.4.0+git5682-68900dac-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 68900dac397a58cc5eda756e35975291cbf334f2
  * Date: 1623964685
  * git changelog:
  *  68900dac - Update README: travis-ci.org --> travis-ci.com

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jul 2021 19:22:23 +0300

eiskaltdcpp-devel (2.4.0+git5681-7d56de55-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 7d56de55ebc17d9b64316c12f9d5a8d397e85852
  * Date: 1620428445
  * git changelog:
  *  7d56de55 - Stop official support of macOS 10.13

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 May 2021 08:32:55 +0300

eiskaltdcpp-devel (2.4.0+git5680-7ce88409-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 7ce88409850b3a1a46ee9b26350f4e864beea242
  * Date: 1619278943
  * git changelog:
  *  7ce88409 - Travis CI: improve installation script
  *  faa7c243 - Travis CI: update config and installation script
  *  401a880c - Travis CI: stopped support of Ubuntu Xenial (16.04)
  *  800dac30 - macOS: update notes in build script

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Apr 2021 23:20:27 +0300

eiskaltdcpp-devel (2.4.0+git5676-c2a83ab0-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c2a83ab02b950273cac3aa64ce2527312bc3d24d
  * Date: 1616019597
  * git changelog:
  *  c2a83ab0 - macOS: fix build with latest versions of Homebrew

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 18 Mar 2021 23:34:08 +0300

eiskaltdcpp-devel (2.4.0+git5675-e3d59bc4-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: e3d59bc412ddf7613e3e0a55bdb73f342220ea92
  * Date: 1614800485
  * git changelog:
  *  e3d59bc4 - Fix ChangeLog.
  *  e6915a87 - Bump version after stable release
  *  4e66fe1a - Stable release 2.4.2
  *  8f5c4d9a - [Qt] Fix cppcheck warnings.
  *  3a0d456e - Update ChangeLog.
  *  83d1010b - Allow choosing a specific version of the lua library
  *  aa0f0f74 - [Core] Add missing format.h include
  *  e1717a8e - [Core] Fix search on ADC hubs after 9a4b7f50

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Mar 2021 22:45:40 +0300

eiskaltdcpp-devel (2.4.0+git5667-a5d3e840-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: a5d3e8407d98ba4b9916cfe3db958cd0e1697244
  * Date: 1612983251
  * git changelog:
  *  a5d3e840 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Feb 2021 16:01:08 +0300

eiskaltdcpp-devel (2.4.0+git5666-2314c20c-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 2314c20c08f26b06327478453f22763786751d08
  * Date: 1612214237
  * git changelog:
  *  2314c20c - Update desktop files.
  *  2e283bc0 - Add empty Interlingue translation.
  *  ccc80030 - Update auxiliary script for managing translations.
  *  0f4f67d2 - Translations were updated from Transifex.
  *  27516f96 - Update translations.
  *  55d9f082 - Translations were updated from Transifex.
  *  ffd6718b - Attempt to add support of Cygwin.
  *  0ae6e0b7 - Update ChangeLog.
  *  fc9bc0c2 - [Qt] Attempt to build using musl instead of glibc.
  *  dd63323e - Update AUTHORS.
  *  84c705fc - Update README.
  *  14753718 - Update years in copyrights info.
  *  ad59a4c6 - Update README.
  *  23fde8fe - Update README.
  *  e317422a - Translations were updated from Transifex.
  *  c200dd23 - Fix build after 570a691a97c3fac2f42329d82e189b00dcc168c1
  *  906b71ab - Update translations.
  *  570a691a - Add Danish translation.
  *  3ba9307a - Bump version after stable release
  *  3dc23b0c - Update build scripts.
  *  4926c207 - Stable release 2.4.1
  *  4a3131cd - Update years in documentation.
  *  c4f96fa6 - cmake: cosmetic changes + added comments

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Feb 2021 23:31:11 +0300

eiskaltdcpp-devel (2.4.0+git5643-ac924cfb-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: ac924cfb87d3d19215a0cff6211803facde02a03
  * Date: 1610751514
  * git changelog:
  *  ac924cfb - [Qt] Changed reaction to Ctrl+F shortcut in chats:
  *  48af800e - [Qt] Tiny fix in Secretary widget.
  *  b9584e27 - Translations were updated from Transifex.
  *  8edcf3f4 - cmake: remove updates for GTK+ UI translations.
  *  448b2f02 - [Daemon] Update translations in *.desktop file.
  *  c0bb1522 - Remove translations for GTK+ UI from Transifex.
  *  b63783c7 - Translations were updated from Transifex.
  *  0830151b - Update AUTHORS info.
  *  6bfb21c7 - Translations were updated from Transifex.
  *  99b7daab - [Qt] Fix build with Qt 4.x.
  *  0b3bd24e - [Qt] Update haiku icon theme.
  *  fb0ce287 - Update AUTHORS info.
  *  8eb095e6 - Update translations.
  *  433c590a - Translations were updated from Transifex.
  *  91dce19b - [Qt] Fix build with Qt 4.x.
  *  69f2d008 - [Qt] Cosmetic changes in Secretary widget.
  *  2781211a - [Qt] Cosmetic changes in Secretary widget.
  *  0c8692a9 - Translations were updated from Transifex.
  *  ca95fc6c - Update translations.
  *  88c72591 - [Qt] Change translation of Secretary and Cmd Debug
    widgets in runtime.
  *  65d5c6b1 - Update README.
  *  2cbf460d - Translations were updated from Transifex.
  *  15f93b5a - Update translations.
  *  96e258d0 - Update README.
  *  1fe759ce - Update TODO.
  *  6b076dc1 - [Qt] Added new widget Secretary
  *  f69cdb74 - [Qt] Fix build with Qt 4.x.
  *  1071d958 - Translations were updated from Transifex.
  *  df0cbd4b - Update translations.
  *  102468b7 - [Qt] Stopp usage of HTML text in tooltip for system tray
    icon
  *  9fd29e0b - [Core] Do not init IP Filter when it is not used.
  *  a31515c8 - Update README.
  *  ed1481cb - [Qt] Add link to Downloads page into Help menu.
  *  e489ccc2 - [Qt] Improve IP filter dialog.
  *  67dd900d - Translations were updated from Transifex.
  *  651fe821 - [Qt] Fix IP filter work.
  *  8ca901ba - Revert 0406e25b5ac146a5a755c128e4778466947d7e8b
  *  0406e25b - [Qt] modernize-use-override using clang-tidy-11
  *  26751ab3 - [Qt] Improve Cmd Debug widget.
  *  cee5ee33 - [Qt] Update defaults in Cmd Debug widget.
  *  1564e827 - [Qt] Fix segfault in  Cmd Debug widget after bc81c17c
  *  6e5c6b15 - [Qt] Removed option of changing font for whole
    application
  *  324c2340 - Translations were updated from Transifex.
  *  63eabc3b - Translations were updated from Transifex.
  *  a047c634 - Update AUTHORS info.
  *  29c3433c - Translations were updated from Transifex.
  *  c9f438d5 - Update AUTHORS info.
  *  2411b20b - Update translations.
  *  d1f18abe - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 21 Jan 2021 22:10:09 +0300

eiskaltdcpp-devel (2.4.0+git5594-bc81c17c-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: bc81c17cb988395a77b35d90f5401c5f407475fd
  * Date: 1609983745
  * git changelog:
  *  bc81c17c - [Qt] Tiny code refactoring in Cmd Debug widget.
  *  f414ec25 - [Qt] Fix build with Qt 4.x.
  *  212c12f3 - Update translations.
  *  1fb31f12 - Translations were updated from Transifex.
  *  b691bd45 - [Qt] Ignore TTH search in Search Spy widget by default.
  *  f96af3fa - [Qt] Tiny cosmetic changes in Cmd Debug widget.
  *  c8b92268 - Update translations.
  *  91ec971f - Small cosmetic changes in i18n.
  *  eb15164f - [Qt] Add search panel into Cmd Debug Widget.
  *  5ad0f743 - Translations were updated from Transifex.
  *  ec156941 - Update translations.
  *  798f1a4d - [Qt] Improve dialog for calculating TTH
  *  7de86e87 - [Qt] Improve Magnet link viewer dialog.
  *  578b0ffa - [Qt] Improve support of search magnet links in chats.
  *  37fb86af - Update INSTALL and ChangeLog.
  *  2cb55fd8 - Allow to install uncompressed man pages.
  *  39037421 - Use default OS socket buffer sizes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 07 Jan 2021 12:15:51 +0300

eiskaltdcpp-devel (2.4.0+git5577-c63a4acb-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c63a4acb1e910eeb030283afd51002196964ea00
  * Date: 1608747895
  * git changelog:
  *  c63a4acb - Update README.
  *  d3b80ea4 - Merge branch 'TotalCaesar659-patch-1'
  *  87d605ae - Update README: Add link for quick move to Linux packages
  *  f2bd1468 - Fix ChangeLog.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 24 Dec 2020 23:13:55 +0300

eiskaltdcpp-devel (2.2.10+git5573-f5fea46b-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: f5fea46b499c3175e2f27000789a653549b3a06e
  * Date: 1607448783
  * git changelog:
  *  f5fea46b - Translations were updated from Transifex.
  *  58eae23b - Update translations.
  *  d46a6901 - Translations were updated from Transifex.
  *  15700707 - Update translations.
  *  95552f10 - [Qt] Improved dialog for calculating TTH
  *  05a14b80 - [Qt] Fix magnet URLs before copying to clipboard.
  *  39ea768d - [Core] Decrease diff with DC++ 0.868 core.
  *  aaf2f4bb - [Core] Fixed sending of hub commands containing %[mySID]
    parameter.
  *  35dcfa46 - [Qt] Small code refactoring.
  *  a797f781 - Reduce size of png files
  *  7ca039cc - [Qt] Add button for copying magnet link
  *  9a4b7f50 - [Core] Fix
  *  a5b3dc0f - [Qt] Add clear button to Debug Console widget.
  *  72267d8e - Update README.
  *  825d7996 - Bump version after stable release
  *  581cb6a2 - Update build script for MS Windows.
  *  079d4aa9 - Stable release 2.4.0
  *  cc360df7 - Update ChangeLog.
  *  9940ea91 - Fix CMake warning:
  *  829e3d2c - [Qt] Improve position of item close button in SideBar.
  *  000d8bb0 - [DHT] Make cppcheck happy.
  *  efc13bc2 - [Qt] Fix cppcheck warnings:
  *  87f5a1c0 - [Qt] Decrease size of sqlite databases.
  *  94023f18 - [Qt] Fix reaction to left click on special search magnet
    links.
  *  834ffde6 - [Qt] Improve search of files from magnet link in chat.
  *  e937ccfd - [Daemon] Ignore BitTorrent magnet links.
  *  2865a7db - [GTK+] Add support of BitTorrent magnet links in chats.
  *  ac5b43ec - [Qt] Activate main window in non Windows systems
  *  f269fa44 - [Qt] Add support of BitTorrent magnet links in chats.
  *  59cf04a4 - [Core] Fix build with disabled Lua support.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 10 Dec 2020 23:43:14 +0300

eiskaltdcpp-devel (2.2.10+git5543-116dac4c-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 116dac4c8430cbef3229d598edae958366f4043f
  * Date: 1606079879
  * git changelog:
  *  116dac4c - Travis CI: use newer build environment for macOS

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 26 Nov 2020 17:37:30 +0300

eiskaltdcpp-devel (2.2.10+git5542-fa5e73be-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: fa5e73be23c373424acad1c21a0582588f5bc175
  * Date: 1604502104
  * git changelog:
  *  fa5e73be - [GTK+] Tiny code refactoring.
  *  15efab98 - Delete deprecated key from app bundle for macOS.
  *  031dde16 - [Qt] Tiny fix in Haiku icons theme.
  *  dac996af - [DHT] Translate more strings.
  *  18b09219 - Remove Boost completely!
  *  5d0404d2 - [Core] Remove all dependencies from Boost libraries!
  *  61aae710 - [Qt] Fix build with Qt 4.x.
  *  d7f7075d - [Qt] Stop usage of boost.
  *  385faba5 - cmake: decrease usage of boost.
  *  bc1dc72f - Update documentation.
  *  1d113ac2 - [Core] Decrease usage of boost.
  *  67bfbf7a - [Qt] Improve setting dialog.
  *  490a3dfe - [Qt] Small fix in Haiku icons theme.
  *  ea3ba3ee - [Core] Decrease usage of boost.
  *  384e923d - [Core] Remove unused include.
  *  7b1a9852 - [Core] Decrease usage of boost for macOS.
  *  7a7829f5 - [Core] Decrease usage of boost.
  *  b15952f3 - [Qt] Improve setting dialog.
  *  2bacaa3d - Update ChangeLog.
  *  c355d733 - Update build script for GNU/Linux:
  *  3fad6a22 - Update appdata.xml
  *  8e4e530d - [Daemon] search.getresults method now returns filtered
    results
  *  bdb78455 - [Qt] Fix size of sidebar in Settings dialog.
  *  79c81994 - Update copyright information.
  *  743e1510 - [Qt] Tiny fix in Haiku icons theme.
  *  ec1ebea8 - Update copyright information.
  *  648bfcb7 - [Qt] Add special icons pack for Haiku.
  *  d0af3bfb - [data] Rename lua scripts config.
  *  69ef09a8 - [Qt] Final fix of position of item close button in
    SideBar.
  *  6324ff67 - [Qt] Improve position of item close button in SideBar.
  *  c7231089 - [Qt] Fix resize of pixmaps

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Nov 2020 01:02:49 +0300

eiskaltdcpp-devel (2.2.10+git5511-0e0ccde5-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 0e0ccde5fa6512faf8ebb7bd7376b3921aa8f807
  * Date: 1599590260
  * git changelog:
  *  0e0ccde5 - Delete hublist.eu
  *  57ccdeb9 - Fix race condition in Search::on
  *  6112ed71 - Update build script for GNU/Linux:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Sep 2020 22:04:10 +0300

eiskaltdcpp-devel (2.2.10+git5508-0a574792-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 0a574792b6da9de3c308980d8b2c0413afae18c4
  * Date: 1593635688
  * git changelog:
  *  0a574792 - Update build scripts for GNU/Linux and MS Windows.
  *  bc58a50c - Update build scripts for GNU/Linux and MS Windows.
  *  72211e89 - [Qt] Add AppStream metadata.
  *  115ece61 - Update README.
  *  0f0167ec - Travis CI: set -DUSE_QT_QML=OFF in builds with Qt5 for
    Ubuntu
  *  93ca3962 - [Daemon] Add desktop file for GNU/Linux.
  *  98d75e0e - Travis CI: update list of test systems
  *  089c08e9 - [Qt] Add saving and restoring of Magnet dialog window
    size.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 03 Jul 2020 09:46:47 +0300

eiskaltdcpp-devel (2.2.10+git5500-2ec27a2c-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 2ec27a2cd14269db5174da89e93e1da2cfa1dc53
  * Date: 1592601562
  * git changelog:
  *  2ec27a2c - Update ChangeLog.
  *  5d48fa96 - Fix .sfv checker
  *  af925dd5 - Delete outdated docs and scripts for MS Windows.
  *  73021fec - cmake: FORCE_XDG option is available only on unix-like
    systems.
  *  c658b203 - [Qt] Small code refactoring:
  *  33c349b9 - [GTK+] Tiny code refactoring.
  *  cf4087b2 - [GTK+] Fix cppcheck warnings:
  *  11c2cb87 - [DHT] Cosmetic changes to avoid cppcheck suggestions.
  *  f7e69d43 - [Qt] Fix cppcheck warnings:
  *  0c634284 - [Core] Fix clang warning:
  *  986a5a67 - [GTK+] Fix cppcheck errors:
  *  bf8391f2 - [GTK+] Tiny code refactoring.
  *  c31d08b5 - Use cmake function for detection of BIG_ENDIAN system
  *  8c72c1d6 - [Qt] Small core refactoring.
  *  6b00d9d7 - [Qt] Cosmetic changes
  *  b4900e80 - [Qt] Cosmetic changes for Haiku builds
  *  3b6d6cc5 - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 16:54:38 +0300

eiskaltdcpp-devel (2.2.10+git5483-89348ec7-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 89348ec73bd59ba91abbddaf69390d219dcb8cb3
  * Date: 1586891037
  * git changelog:
  *  89348ec7 - Translations were updated from Transifex.
  *  a38f03f6 - Update some oudated URLs.
  *  b6a7b3b7 - Remove update_geoip script: it does not work anymore.
  *  d10ad868 - Remove FindSqlite3.cmake
  *  8d8fa4d7 - Update some oudated URLs.
  *  d490c354 - Translations were updated from Transifex.
  *  637a482e - Update some oudated URLs.
  *  f825eeed - Update URL of DC++ website.
  *  5eb46af0 - macOS: update program icon and year in app bundle.
  *  e1990a14 - Update program icons.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 08:07:20 +0300

eiskaltdcpp-devel (2.2.10+git5473-0a8f7cf7-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 0a8f7cf7fd908c217417f852f4ea15c59307a16e
  * Date: 1581635358
  * git changelog:
  *  0a8f7cf7 - Reduce size of png files
  *  bd97b80a - Update build script for MS Windows.
  *  00dd7c21 - Cosmetic changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 23 Feb 2020 08:01:12 +0300

eiskaltdcpp-devel (2.2.10+git5470-a3a9f3eb-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: a3a9f3eb52beaed73848d2d90cb6885e084737ca
  * Date: 1579816463
  * git changelog:
  *  a3a9f3eb - Translations were updated from Transifex.
  *  f76c6144 - Update ChangeLog.
  *  fa37bff6 - [Travis CI] Test macOS builds with XCode 11.3.
  *  639a69bb - Update build instructions for macOS.
  *  e80e2207 - cmake: stop support of macOS 10.12.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 06 Feb 2020 07:22:10 +0300

eiskaltdcpp-devel (2.2.10+git5465-93944747-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 939447474f9029260895c91999b76c32f7ba255f
  * Date: 1577711816
  * git changelog:
  *  93944747 - [GTK+] Tiny code refactoring.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jan 2020 18:29:48 +0300

eiskaltdcpp-devel (2.2.10+git5464-64546ad3-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 64546ad3cb2ee23001bc0d9dfad0d39d7dbd1eee
  * Date: 1573595497
  * git changelog:
  *  64546ad3 - [Qt] FinishedTransfers: Use URL generated by
    fromLocalFile() in openFile()

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Nov 2019 00:47:17 +0300

eiskaltdcpp-devel (2.2.10+git5463-3e6778dd-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 3e6778ddfc57fa5df3e8b7b1a31767dd3888f412
  * Date: 1572091898
  * git changelog:
  *  3e6778dd - [Travis CI] Test macOS builds with XCode 11.2.
  *  e6b7656e - Fix build for macOS with XCode >= 11.
  *  566b518e - [Travis CI] Drop builds with XCode 11.x for macOS:
  *  02f96140 - cmake: add USE_CCACHE configuration option.
  *  89dec083 - [Travis CI] Use ccache and cache its database
  *  48557908 - [Travis CI] Rewrite config.
  *  2c4e163e - [Travis CI] Build for macOS using Xcode 10.3
  *  e4732418 - [Travis CI] Improve tests for macOS builds.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 09 Nov 2019 11:32:49 +0300

eiskaltdcpp-devel (2.2.10+git5455-a85c5d8b-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: a85c5d8b6078ee109688bb0e096136bf86f23a0c
  * Date: 1569160937
  * git changelog:
  *  a85c5d8b - Translations were updated from Transifex.
  *  8b22479a - [GTK+] Fix build with Pango >= 1.44.
  *  d544d4a4 - Translations were updated from Transifex.
  *  b1eb9a1b - Translations were updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 27 Sep 2019 17:18:19 +0300

eiskaltdcpp-devel (2.2.10+git5451-1be7a445-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 1be7a445e46afca4dbdd73d4c3b00261023f2894
  * Date: 1559511040
  * git changelog:
  *  1be7a445 - Update README.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Jun 2019 12:21:27 +0300

eiskaltdcpp-devel (2.2.10+git5450-7bd2f5d6-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 7bd2f5d6d609094b3dc927ba67da23ac8752b6b3
  * Date: 1559344871
  * git changelog:
  *  7bd2f5d6 - Update translations.
  *  3b1b096f - Translations were updated from Transifex.
  *  5b19a931 - Linux, Windows: update build scripts for official
    packages.
  *  6b6e7c95 - Translations were updated from Transifex.
  *  eb304990 - Update translations.
  *  d6f04e08 - Tiny fixes in help.
  *  d672c71b - Update desktop files.
  *  ed9fcd4e - Update README.
  *  8319a41b - Update documentation.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 14 Jun 2019 01:09:11 +0300

eiskaltdcpp-devel (2.2.10+git5441-09b9ffe6-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 09b9ffe6f50e032397fe5f7904d6127c9cc14d9b
  * Date: 1558913680
  * git changelog:
  *  09b9ffe6 - Update ChangeLog.
  *  bb7efc03 - Update README.
  *  a7db0209 - Fix typos in README.
  *  3f3b994a - Updare README.
  *  b72d7e00 - Linux: add build scripts for packaging of static builds.
  *  1131e4a3 - cmake: update list of linking libs for static builds
  *  da569820 - [GTK+] Fix typo.
  *  7fc3b702 - cmake: update default configuration options.
  *  c9c510b8 - [Core] Fix path to locale/ dir for Snap, AppImage, etc.
  *  388a26e1 - [Qt] Fix loading of emoticons.
  *  115b88ab - [Travis CI] Move build scripts for GNU/Linux.
  *  099ed4c4 - [Core] Improve search of luascripts/ dir in GNU/Linux.
  *  354409a4 - [Qt] Improve work of static builds in GNU/Linux.
  *  2881d9a1 - [Qt] Delete debug string.
  *  2676f670 - [Qt] Fix paths to resources in static builds for
    GNU/Linux.
  *  636d588f - cmake: add support of static builds for GNU/Linux
  *  8300791c - cmake: rename configuration option STATIC to
    BUILD_STATIC.
  *  ebeaa44e - Windows: switch build script to static builds.
  *  4c96f033 - cmake: improve static builds for MS Windows.
  *  89355811 - cmake: fix static builds for MS Windows.
  *  03401c7b - [Core] Add one more hublist server.
  *  ab5ccf99 - Update README.
  *  103e258e - Update README.
  *  aa32b753 - Translations were updated from Transifex.
  *  85d33706 - Update README.
  *  5cf46090 - Windows: update build script.
  *  62217459 - Windows: move and rename build scripts.
  *  07a758d5 - Update documentation.
  *  17cf19f6 - Move old build scripts to outdated/ subdirectory.
  *  57c3e138 - Update ChangeLog.
  *  1df82650 - Windows: update nsis script.
  *  c95cd6b5 - Update ChangeLog.
  *  98360e16 - Windows: add build of installers into build scripts.
  *  f5db5591 - Translations were updated from Transifex.
  *  9ae40797 - [Qt] Fix SearchFrame widget after c35de2bc.
  *  5cfa91e4 - [Core] Tiny code refactoring.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 27 May 2019 11:18:38 +0300

eiskaltdcpp-devel (2.2.10+git5405-cb987f22-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: cb987f22aa3049252da7b15932b3e600fd320770
  * Date: 1557571874
  * git changelog:
  *  cb987f22 - [Qt] Tiny code refactoring.
  *  1cde1315 - [Qt, Daemon, DHT, Extra] Small code refactoring.
  *  2b38b58e - [Core] Add one more hublist server.
  *  17a6b034 - Translations were updated from Transifex.
  *  de6a6eea - Update translations.
  *  0d7647bf - cmake: enable translation of text strings from dht/
    subdir.
  *  e866d738 - Delete configuration option DO_NOT_USE_MUTEX:
  *  5a320874 - cmake: set DO_NOT_USE_MUTEX to OFF in builds for Haiku.
  *  05c600e2 - Update ChangeLog.
  *  cb4a6f8b - [Core] Fix build in Debian GNU/Hurd.
  *  0126ed4e - [Core] Fix path to "locale/" dir in macOS and Haiku.
  *  d8e52d06 - Update README.
  *  0520ec20 - [Core] Refactor next protocol to a typed enum.
  *  1c67e4d6 - [Core] Switch ALPN based on expected protocol.
  *  c76cc8e1 - Translations were updated from Transifex.
  *  3ef0211a - Update translations.
  *  bbc0b7ce - [Qt] Fix path to emoticons in Haiku.
  *  88707d18 - cmake: cosmetic changes.
  *  09e0b64d - cmake: change path to locale dir in Haiku.
  *  0b6d896a - cmake: disable USE_JS by default.
  *  48635581 - [Qt] Code refactoring related with paths to resources
  *  6fc13a86 - macOS, Windows: update build scripts and documentation.
  *  60ad4b4e - Rename html manual files.
  *  44d78302 - cmake: explicitly set the names of make targets.
  *  d32306be - [Qt] Fix build for MS Windows after 6683f6f8.
  *  6683f6f8 - cmake: set PROJECT_NAME_GLOBAL to EiskaltDC++ in Haiku
    and MS Windows.
  *  d94d183d - [Qt] Set name of executable to EiskaltDC++ in Haiku and
    MS Windows.
  *  69c2e228 - [Qt] Fix paths to resources in MS Windows after
    df837e43.
  *  a4cf6283 - [Qt] Fix build for MS Windows and Haiku after df837e43.
  *  c1a70461 - [Qt] Rename "resources" subdir to "client-res".
  *  df837e43 - [Qt] Update installation paths of resources
  *  a5aeb328 - Windows: update qt.conf
  *  718f3939 - [Qt] Change installation path of translations
  *  5a64bdff - [Qt] Fix path to translations in Haiku.
  *  3992b89d - [Core] Fix build in Haiku after 6ccd44a5.
  *  348ca0b5 - [Qt] Fix loading of translations in MS Windows.
  *  3ba09f5c - Windows: update list of files to install.
  *  0b226783 - Windows: update build scripts: add more documentation.
  *  f09bb15e - Windows: add more documentation.
  *  5a3addcb - Update manuals.
  *  91aca875 - Windows: update build scripts.
  *  594d8540 - Windows: update build scripts.
  *  c34cbf2d - Windows: update build scripts.
  *  57f64acb - Windows: update build scripts.
  *  f967513c - Windows: improve install-deps script.
  *  8325ca72 - Windows: update build scripts.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 11 May 2019 18:39:04 +0300

eiskaltdcpp-devel (2.2.10+git5358-a00d7793-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: a00d7793ddd3bc1bc1161f96722d7c9738ad034d
  * Date: 1556316047
  * git changelog:
  *  a00d7793 - [Qt, GTK+] Improve support of nmdcs:// hubs.
  *  8b8ed622 - [Qt] Allow to save empty path to language file in
    Preferences dialog.
  *  b7e547fc - Update README.
  *  003cbd41 - cmake: do not install program icons for Windows.
  *  d7adc53a - Windows: add scripts for building packages
  *  6d21f1e2 - Replaced broken link
  *  82540481 - [Core] Decrease diff with DC++ 0.868 core.
  *  b139ca5a - [Core] Code refactoring.
  *  6c420aac - Update translations.
  *  8d907037 - [Core] Decrease diff with DC++ 0.868 core.
  *  17d4ba42 - [Core] Decrease diff with DC++ 0.868 core.
  *  9acefb4a - [Core] Code refactoring.
  *  8ab44207 - [Core] Code refactoring.
  *  8b373970 - [DHT, Qt, GTK+] Delete unused variables.
  *  d5872587 - Update README.
  *  b49a2ef9 - [Core] Code refactoring.
  *  e329332f - Update desktop files.
  *  f2ea5e67 - Update translations.
  *  4aed1383 - Translations were updated from Transifex.
  *  d4c52a37 - [GTK+] Fix build with GTK+ >= 3.22.0
  *  176e45ad - [Extra] Fix regression in DynDNS after bdfd1aee.
  *  6ccd44a5 - [Core] Code refactoring.
  *  3b8bf5d8 - [Core] Code refactoring.
  *  9cf9b562 - [Core] Update copyright information
  *  9aa31a68 - [Core] Update years
  *  64971bea - [Core] Partially sync with DC++ 0.868.
  *  ab1fa40a - [Core] Code refactoring.
  *  9e1b41ec - [Core] Fix typo introduced in daab31b4.
  *  3afb22d1 - [Core] Code refactoring.
  *  247b61a5 - [Core] Delete currently unused debug output.
  *  01ec5420 - [Core] Code refactoring.
  *  489b8fcb - [Core] Code refactoring.
  *  26776fea - [Qt] SearchFrame: tiny improvement in search progress
    indicator.
  *  0dd90e24 - [Extra] Increase DynDNS request interval from 1 to 3
    minutes.
  *  98ce2d9f - [Extra, Daemon] Tiny code refactoring.
  *  bdfd1aee - [Core] Improve code related program startup.
  *  90803d41 - [Core] Delete unused code.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Apr 2019 21:28:28 +0300

eiskaltdcpp-devel (2.2.10+git5321-010ceb8d-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 010ceb8de42e8e673c9f23ca03ebd53837c924d9
  * Date: 1555020617
  * git changelog:
  *  010ceb8d - [DHT] Code refactoring related to ba1d5cec.
  *  ae4cd1cb - [Core] Code refactoring.
  *  d0c7549b - [Core] Enable REQUIRE_TLS by default.
  *  e8f155c8 - [Core] Fix Socket::udpPort after ba1d5cec.
  *  6315b761 - [Core] Code refactoring.
  *  e53ea0a6 - [Common] Small code refactoring.
  *  46ffd21f - Update ChangeLog.
  *  1f6f67af - [Core] Code refactoring.
  *  979a5226 - [Core] Delete currently unused debug code.
  *  0019dd7d - [Core] Tiny code refactoring.
  *  bcb74f83 - [Core] boost < 1.48.0 is not supported anymore.
  *  b50f694a - [Qt] Decrease usage of boost.
  *  344712a4 - cmake: set DO_NOT_USE_MUTEX to OFF in builds for MS
    Windows.
  *  3ecb1522 - Revert c35de2bcf356af155b78e5b9673448ad2e05c43f.
  *  9d172bd0 - [Core] Tiny code refactoring.
  *  c35de2bc - Delete configuration option DO_NOT_USE_MUTEX:
  *  e6099fc0 - [Core] Stop support of boost < 1.48.0.
  *  8e5f781c - [Core] Use std::mutex in builds for MS Windows.
  *  ee9f85e1 - [Core] Code refactoring.
  *  4f936bbf - [Core] Decrease usage of boost.
  *  9bcca4e5 - [Core] Tiny code refactoring.
  *  515639fb - Update desktop files.
  *  de4023c8 - Improve update-translations script.
  *  d50640a8 - Update documentation.
  *  b11a1647 - Translations were updated from Transifex.
  *  fce204a5 - [Core] Fix cppcheck notes with severity "error":
  *  8c41d106 - Translations were updated from Transifex.
  *  068bf92e - Translations were updated from Transifex.
  *  c85f0c53 - Update translations.
  *  555e1f7e - Update desktop files.
  *  f7dcf151 - Improve update-translations script.
  *  ba1d5cec - [Core] Code refactoring.
  *  d1fd55f1 - [Core] Code refactoring.
  *  c4205626 - [Core] Code refactoring.
  *  f8b45949 - [Core] Code refactoring.
  *  bf19e406 - [Core] Fix cppcheck notes with severity "error":
  *  67b0b365 - [Core] Code refactoring.
  *  0fe24190 - [Core] Fix cppcheck warnings:
  *  aa5c042e - [Core] Code refactoring.
  *  c0003751 - [Core, GTK+] Code refactoring.
  *  3aabeeb5 - [Core] Disable ALPN for OpenSSL < 1.0.2
  *  daab31b4 - [Core] Code refactoring.
  *  b087f2c4 - [Core] Code refactoring.
  *  b4877b74 - [Core, Qt, GTK+] Code refactoring.
  *  0381543d - [Core] Delete unused file.
  *  cb888048 - [Core] Code refactoring.
  *  a41d49f2 - [Core] Revert few changes from af12efcc.
  *  96f8fe00 - [Qt] Update list of fake ADC client tags in Favorite Hub
    settings.
  *  e1aca6c0 - [Core] Fix fake client ID feature on ADC hubs
  *  b3b400e8 - [Core] Fix tags of DC clients on ADC hubs.
  *  e194a9ec - [Core] Initial support for ALPN.
  *  9180ecd3 - [Core] Fix program version for ADC hubs.
  *  af12efcc - [Core] Code refactoring.
  *  11e59d13 - [Qt] Add easter egg.
  *  e3f1a4ad - [Core] Code refactoring.
  *  1186e58d - [Core] Code refactoring.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 12 Apr 2019 22:06:14 +0300

eiskaltdcpp-devel (2.2.10+git5265-3b6ac809-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 3b6ac809e98db2a6bd92eed896c0f833cf0ecb89
  * Date: 1553635452
  * git changelog:
  *  3b6ac809 - [Qt] Fix build with Qt 4.x after 8744de24
  *  9c8f4ced - cmake: fix indents.
  *  182dbc46 - Always build libeiskaltdcpp as static library in Haiku.
  *  8744de24 - [Qt] Small code refactoring.
  *  963923c4 - [Core] Code refactoring.
  *  1d009b0a - [Core] Code refactoring.
  *  43a16eb5 - [Core] Code refactoring.
  *  61deefb4 - [Core] Code refactoring.
  *  d39f9f3a - [Core] Delete unused debug output.
  *  267efa84 - [GTK+] Tiny code refactoring.
  *  330e2f88 - [GTK+] Fix clang warning:
  *  a35b43d9 - [GTK+] Code refactoring.
  *  faa62442 - [GTK+] Code refactoring.
  *  1efe5560 - [GTK+] Code refactoring.
  *  2917ea6f - Update license notices
  *  03e5f4f2 - [Qt] Fix build for 64-bit Windows without -fpermissive
  *  a6674887 - Update license notices
  *  cad965f3 - Update license notices
  *  c9185b9e - [GTK+] Small code refactoring.
  *  41aa5523 - [GTK+] Small improvements.
  *  0295f112 - [GTK+] Small code refactoring.
  *  f35b60db - [GTK+] Small code refactoring.
  *  a28d90ca - [GTK+] Small code refactoring.
  *  579cdea6 - cmake: remove -fpermissive from CXX_FLAGS.
  *  6c200ee1 - [GTK+] Small code refactoring.
  *  e458e124 - [GTK+] Different improvements.
  *  086bcf72 - [GTK+] Update bacon-message-connection.*
  *  fecbbfb6 - [GTK+] Tiny code refactoring.
  *  fa7b2f4b - [GTK+] Fix indents in all files.
  *  ba0cd797 - [Core] Fix clang static code analyser notes.
  *  0d6d2de2 - [GTK+] Tiny improvements.
  *  f7c986f2 - [Core] Code refactoring.
  *  a59f7b05 - [Core] Fix build for MS Windows.
  *  079aa8aa - [Core] Code refactoring.
  *  2317ec45 - [Core] Delete unused files.
  *  e12615e4 - [Core] Fix indents in all files.
  *  08aa191f - [Qt] Fix cppcheck notes with severity "performance":
  *  31494d02 - [Qt] Tiny code refactoring: simplify template.
  *  fb24a448 - Stop support of miniupnpc versions older than 1.7.
  *  b86a00fd - Delete configuration option LOCAL_MINIUPNP.
  *  b31f8292 - Delete embedded copy of miniupnpc library:
  *  850dbe93 - [Qt] Tiny code refactoring.
  *  fb186c23 - [Qt] Update list of fake client tags in Favorite Hub
    settings.
  *  8f9fd52e - Update ChangeLog.
  *  fef8e9ed - [Daemon] Code refactoring: increase usage of C++11.
  *  ac91ce9d - [Qt] Code refactoring: increase usage of C++11.
  *  439d5fcb - Update ChangeLog.
  *  5c4cb94c - Update documentation.
  *  bab1e35e - [Qt] Support relative paths for resources on Linux
  *  1f4cebe8 - Update documentation.
  *  58a69eae - Translations are updated from Transifex.
  *  2f87f2cc - Windows: add INSTALL_DEPENDENCIES configuration option:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 30 Mar 2019 02:02:21 +0300

eiskaltdcpp-devel (2.2.10+git5213-3c85c56c-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 3c85c56cb65d8672b7b86dc0fba98b1fd9207083
  * Date: 1552519057
  * git changelog:
  *  3c85c56c - [DHT] Make text strings translatable.
  *  aa207f0a - [Core] Enable DHT by default.
  *  5d127b6c - [DHT] Improve output messages.
  *  25449ef2 - [Travis CI] Move build scripts.
  *  6c8cbb3a - [Travis CI] Detach `build-in-ubuntu` script
  *  291ee707 - Update ChangeLog.
  *  b419fa6f - [DHT] Added dht.fly-server.ru server
  *  537c1c50 - [Extra] Small code refactoring.
  *  7aaeba3e - [Core] Fix compiler warning:
  *  7029a792 - [Qt] Fix one more typo which prevented sending messages
  *  fd809342 - [Core] HashManager: fix compiler warning:
  *  22c7644e - [Core] Fix compiler warings for builds with attr >=
    2.4.48:
  *  923cf1df - [Qt] Fix compiler warning:
  *  8dcf97dc - [Core] Fix UPnP support after
    ee23a734704041adb46b4f8adf0ef5b63dc95596.
  *  d71d599f - [Core] Code refactoring.
  *  28c623b2 - Remove Coral CDN support, since it's stopped running.
  *  1e845291 - [Core] Decrease usage of boost.
  *  ee23a734 - [Core] Support of downloading hub lists via https.
  *  bc8f9e3b - [Core] Update list of hub list servers.
  *  fff5ab61 - Update documentation.
  *  d94b97fe - Update translations.
  *  62c8891d - Translations are updated from Transifex.
  *  ae8d8ae8 - [GTK UI] Fix after
    d5952e67e079b9939f41e44ee03e73b52b4e2d91
  *  1fa7cea3 - [Qt UI] IPFiltee replaced with core ipfilter
  *  d5952e67 - [Qt UI] Use core ipfilter
  *  f418fa8a - Translations are updated from Transifex.
  *  4c674e1b - Update script for work with transtations.
  *  70a281c3 - Update translations.
  *  f7b048fa - [Qt] Fix typo which prevented sending messages
  *  998eba24 - macOS: update year in app bundle.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 15 Mar 2019 12:06:10 +0300

eiskaltdcpp-devel (2.2.10+git5183-11ac1c7e-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 11ac1c7eb78e7443f487e504fcbc8f936b289534
  * Date: 1550696146
  * git changelog:
  *  11ac1c7e - [Qt] Fix compiler warnings:
  *  4499f9db - Fix compiler warnings:
  *  89249c6f - Fix compiler warnings [-Wmisleading-indentation].
  *  0b8c7e5d - Fix compiler warning:
  *  c6ddaa26 - [Core] Fix clang warnings: missing field '*'
    initializer.
  *  98ca2c86 - [Core] Decrease usage of boost: stop using of
    <boost/utility.hpp>
  *  02fb7b4f - [Core, Qt] Decrease usage of boost: get rid of
    boost::noncopyable.
  *  4e2d8ece - Fix clang warnings:
  *  69d4ecde - [GTK+] Fix clang warning:
  *  a4522746 - Fix clang warnings: unused parameter '*'.
  *  2111b108 - Fix clang warnings: unused parameter '*'
  *  5a8eed49 - Fix clang warnings: unused parameter '*'.
  *  cf3be03c - Update INSTALL.
  *  e3791e20 - [Core] Decrease usage of boost:
  *  e3c039f8 - [Core] Clean up code from extra includes of boost
    headers.
  *  046b4d2d - [Core] Decrease usage of boost: use smart pointers from
    C++11.
  *  41d4c36c - [Core, DHT] Decrease usage of boost: use smart pointers
    from C++11.
  *  8c7396e9 - cmake: fix linking with libpthread during cross-
    compilation
  *  9a93bc33 - Update ChangeLog.
  *  af88b9d6 - Haiku: disable HAVE_IFADDRS_H
  *  b88f2afd - Update INSTALL.
  *  9ba8d4c1 - Update TODO.
  *  6f2ad785 - Update ChangeLog.
  *  ae7c0eb7 - Update README.
  *  44d8aea4 - Fix compiler warning:
  *  d6cfe7ab - Fix compiler warnings [-Wunused-variable].
  *  050bea4d - Fix compiler [-Wsign-compare] warnings.
  *  047b55cd - [GTK+] Fix compiler warnings:
  *  88c1dd6e - Fix compiler warnings:
  *  1678ec36 - Fix compiler warnings:
  *  e18e9cbc - Fix compiler warnings:
  *  0149bf0e - [Qt] More changes related to USE_PROGRESS_BARS.
  *  8db49f0d - [Qt] More changes related to USE_PROGRESS_BARS.
  *  ace63d90 - macOS: update configuration options in build script.
  *  e30aa6f2 - [Qt] More changes related to USE_PROGRESS_BARS.
  *  38944d93 - [Qt] More changes related to USE_PROGRESS_BARS.
  *  305bc8d7 - [Qt] Add configuration option: USE_PROGRESS_BARS.
  *  6a4e55dd - Update ChangeLog.
  *  6aea8903 - Update INSTALL.
  *  06676b56 - Update TODO.
  *  9b3867cc - Fix compiler warning: ‘%s’ directive output may be
    truncated writing
  *  13db1b09 - Fix compiler [-Wreorder] warnings.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Mar 2019 03:45:01 +0300

eiskaltdcpp-devel (2.2.10+git5141-0d344c91-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 0d344c919b147064864dde5960a32f16eb994795
  * Date: 1550191649
  * git changelog:
  *  0d344c91 - Fix compiler [-Wunused-variable] warnings.
  *  39291652 - Fix compiler [-Wsign-compare] warnings.
  *  137a7a46 - [Core] Fix compiler warning about printf format.
  *  ba1a9a1b - Fix compiler [-Wreorder] warnings.
  *  e6fc9ecf - [Qt] Fix compiler warnings:
  *  35a78d0e - [jsoncpp, daemon] Get rid of workaround for old
    compilers.
  *  83e6d7be - Fix compiler warning:
  *  da1a4a83 - Fix compiler warnings:
  *  1ecac2b2 - [GTK+] Fix cppcheck notes with severity "performance":
  *  9095cea0 - [GTK+] Fix cppcheck notes with severity "warning":
  *  39d839b5 - [GTK+] Fix cppcheck notes with severity "warning":
  *  c192255b - [GTK+] Fix cppcheck notes with severity "warning":
  *  e54f4794 - [GTK+] Fix cppcheck notes with severity "error":
  *  319c5f91 - [GTK+] Fix cppcheck notes with severity "error":
  *  ed678e8d - [cmake] Fix program version when sources were get from
    tarball.
  *  7d4bda76 - [Qt UI] Fix build with disabled aspell support.
  *  110dbf97 - Update documentation.
  *  6d450c86 - [Qt UI] Fix build after
    3fb8160f8536c218ad321b4f9f2d2c20e7eb0cbc.
  *  cd1c7627 - Update documentation.
  *  7561b6f1 - Update documentation.
  *  d4178caf - [Qt UI] Fix cppcheck notes with severity "performance":
  *  3fb8160f - [Qt UI] Fix cppcheck notes with severity "performance":
  *  ce924df3 - [Qt UI] Fix cppcheck notes with severity "warning":
  *  88187c8b - [Qt UI] Fix cppcheck notes with severity "warning":
  *  bde31fc3 - [Qt UI] Fix cppcheck notes with severity "warning":
  *  049be228 - [Qt UI] Fix cppcheck notes with severity "error":
  *  166e7823 - [DHT] Fix cppcheck notes with severity "performance":
  *  528cde55 - [DHT] Fix cppcheck notes with severity "warning":
  *  dc4749e0 - [Daemon] Delete unused variable.
  *  a964f689 - [Extra] Fix cppcheck notes with severity "performance":
  *  03bbb9b9 - [Extra] Fix cppcheck notes with severity "performance":
  *  cd1d1bd8 - [Extra] Fix cppcheck notes with severity "warning":
  *  bee65ba0 - [Extra] Fix cppcheck notes with severity "warning":

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Feb 2019 01:50:37 +0300

eiskaltdcpp-devel (2.2.10+git5108-19a266c8-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 19a266c89836cab18f0760be97bafd28edb3e646
  * Date: 1548964350
  * git changelog:
  *  19a266c8 - Travis CI: tiny improvement for Windows builds
  *  954b6390 - [Core] Fix compression when built with zlib >= 1.2.9
  *  71556238 - Travis CI: fix MS Windows builds:
  *  6b6c6d46 - cmake: fix build for macOS on Travis CI.
  *  86f123b3 - Qt: disable unused WindowContextHelpButton in all
    dialogs.
  *  a1fdeb86 - cmake: more verbose output for macOS build
  *  ceed6ae0 - macOS: bump minimal supported version to 10.12
  *  426abbf8 - macOS: fix cmake toolchain file
  *  24f4be4e - macOS: update comments in build script.
  *  3286aa2c - macOS: update comments in build script.
  *  d0ea30f9 - macOS: update configuration options in build script.
  *  48b7d71b - Translations are updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Feb 2019 02:50:48 +0300

eiskaltdcpp-devel (2.2.10+git5096-b964c2d0-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: b964c2d04c4fb987d7de05af6e1a88e7489ca62a
  * Date: 1540027754
  * git changelog:
  *  b964c2d0 - Update documentation.
  *  555613e8 - Translations are updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 27 Oct 2018 02:40:53 +0300

eiskaltdcpp-devel (2.2.10+git5094-c4936c5a-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: c4936c5a490a7f13d8ba57b49d7393ea84bb2184
  * Date: 1539383441
  * git changelog:
  *  c4936c5a - Update documentation.
  *  814d347b - Update translations.
  *  0df768f0 - Translations are updated from Transifex.
  *  280069c8 - Update README.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 13 Oct 2018 18:16:46 +0300

eiskaltdcpp-devel (2.2.10+git5090-f85ba8c0-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: f85ba8c017c4feb6ad0cfcd13ac403e21d001c98
  * Date: 1537218870
  * git changelog:
  *  f85ba8c0 - Update README.
  *  6f393519 - Rewrite README.md + add README.html
  *  d37d47d7 - Travis CI: update configuration options for MS Windows
    builds:
  *  e5f4b175 - cmake: delete subdirectory "boost" when LOCAL_BOOST is
    set to "OFF".
  *  e206da17 - cmake: update configuration options for MS Windows:
  *  c1dbf52b - Travis CI: code refactoring in script for building for
    MS Windows.
  *  687aaa9b - Travis CI: rewrite config and all scripts:
  *  8411a786 - Core, Qt: fix build for MS Windows.
  *  99ab02a7 - Qt: cosmetic changes in SpellCheck.
  *  e2f45b2c - Core, Qt: delete extra code.
  *  c565c4b9 - Qt: fix build of SpellCheck for macOS.
  *  7cc95fa4 - Qt: rewrite work with Aspell dictionaries.
  *  2a3f7278 - Core: attempt to improve work of gettext based
    translations.
  *  2b14e4f0 - Travis CI: enable build for Windows using MXE.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 29 Sep 2018 02:15:22 +0300

eiskaltdcpp-devel (2.2.10+git5076-8f00f6fb-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 8f00f6fb46f5a4d460e3f08510b552f7afb45fcf
  * Date: 1536192228
  * git changelog:
  *  8f00f6fb - Qt: fix build with Qt 4.8.x.
  *  5d4c1565 - Travis CI: fix test builds for Ubuntu.
  *  e24ed2bb - Qt: fix build with disabled LOCAL_ASPELL_DATA in Linux
    systems.
  *  363f5ac6 - macOS: update configuration options in build script.
  *  4e5ca504 - Qt: fix paths to aspell data directories.
  *  2014aaf5 - Qt: fix loading of user icons.
  *  2081ae2b - cmake: add LOCAL_ASPELL_DATA configuration option.
  *  dc069cbe - cmake: change path to boost/ subdir when LOCAL_BOOST
  *  3ceeaf57 - Update documentation.
  *  0f6d9f66 - Translations are updated from Transifex.
  *  07302eea - Update trnaslations.
  *  10992e95 - Update links to project homepage: code.google.com -->
    github.com.
  *  627e8278 - Update URLs: http --> https.
  *  65510d35 - Add DEVELOPERS.NOTES + update INSTALL.
  *  1c7cef5f - Delete useless README for Lua scripts.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Sep 2018 14:22:19 +0300

eiskaltdcpp-devel (2.2.10+git5061-763f53c7-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 763f53c768fad44f112cc1e2066db4c0aaeaeacf
  * Date: 1535754235
  * git changelog:
  *  763f53c7 - Add few extra configuration options for debugging.
  *  b4f682a0 - Translations are updated from Transifex.
  *  04a4123a - Translations are updated from Transifex.
  *  819b4ed3 - Translations are updated from Transifex.
  *  ca0478b3 - Update translations.
  *  fed58a9c - Translations are updated from Transifex.
  *  99d80f45 - Translations are updated from Transifex.
  *  66cf459b - Disable build of eiskaltdcpp-daemon for macOS.
  *  9841202c - Fix build in macOS.
  *  fe607b8a - cmake: change default configuration options.
  *  e35bcd07 - Core: add translatable strings.
  *  8f7ee098 - Qt: improve logic of loading of translation files in all
    systems.
  *  878b7e9c - Cosmetic changes in ChangeLog:
  *  6bda20c7 - Partially revert
    461d1eb0055a2102e5a0888d1ebcadd71237788e:
  *  5455649e - Update documentation.
  *  c98ed43f - Translations are updated from Transifex.
  *  0981970d - Tiny fix in documentation.
  *  8d7a951a - Translations are updated from Transifex.
  *  538b56c9 - Update documentation.
  *  14c20a9e - Translations are updated from Transifex.
  *  fc751ade - Translations are updated from Transifex.
  *  2aa8f762 - Small cosmetic changes in text strings for translation.
  *  a3bdb8a8 - Clear translation files from outdated data.
  *  8085f9d3 - Update translations.
  *  f283a71f - Qt: decrease the number of strings to translate:
  *  b0c132b3 - Update translations (manually).
  *  4e8a85c9 - Translations are updated from Transifex.
  *  8fcc6e02 - Update translations.
  *  2ad61374 - cmake: fix app bundle for macOS.
  *  916ab67a - Qt: fix logic of loading of Qt translation files
  *  22f51d42 - cmake: install translations of Qt libraries
  *  5118d769 - Qt: macOS: fix reaction on mouse click on app icon in
    dock
  *  1c02537d - Update documentation.
  *  1e0e19f7 - cmake: fix warnings about using "add_custom_target" with
    incorrect names:
  *  ac71b222 - Fixes for Linux builds after
    e756a15d972cb43b00b11fbb046f67b3185ce035
  *  eb80bd20 - Qt: fix detection and usage of application icons, user
    icons,
  *  0b790124 - cmake: cosmetic changes.
  *  7065016f - Core: cosmetic changes.
  *  e756a15d - cmake: cosmetic changes.
  *  e2e7fbdb - cmake: small code refactoring:
  *  109314d4 - Core: fix detection of locale/ directory in MS Windows
    and macOS.
  *  461d1eb0 - cmake: delete modules which are in standard cmake pack
    now:
  *  16f5ce6d - cmake: tiny code refactoring.
  *  af69030a - macOS: tiny cosmetic changes in cmake toolchain file.
  *  782ff054 - cmake: improve resource installation in macOS.
  *  4ef2b7ad - macOS: rewrite build script.
  *  caf04628 - Core: tiny code refactoring for macOS.
  *  54d1fe1b - Qt: fix paths to application resources in macOS.
  *  0b244fda - macOS: fix installMacHandlers() and update build script.
  *  860a0bc5 - macOS: do not install mac handlers:
  *  e84258ce - Update .gitignore
  *  65531039 - macOS specific changes in build scripts.
  *  a3bea5f6 - Update examples of build scripts for macOS.
  *  d059d1be - Translations are updated from Transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 02 Sep 2018 01:37:51 +0300

eiskaltdcpp-devel (2.2.9+git5007-1e72256a-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 1e72256ac5e8fe6735f81bfbc3f9d90514ada578
  * Date: 1519937875
  * git changelog:
  *  1e72256a - jsonrpc-cpp: Provide build in Debian GNU/Hurd
  *  843dfd9c - Core: Provide build in Debian GNU/Hurd

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 16 Mar 2018 15:24:31 +0300

eiskaltdcpp-devel (2.2.9+git5005-1c0173ec-1) unstable; urgency=medium

  * Compile
  * URL: git://github.com/eiskaltdcpp/eiskaltdcpp.git
  * Branch: master
  * Commit: 1c0173ec53201c83e932df776dfe40c1b97b5098
  * Date: 1518826736

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 18 Feb 2018 09:51:17 +0300

eiskaltdcpp (2.2.9-4) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (was 3.9.5): no changes required.
  * Bump debhelper version to 9 (was 7.0.50~); update debian/compat.
  * Add TLS_1.2_support.patch.
  * Add fix_NMDC_bug.patch.
  * Add fix-build-with-Clang.patch.
    [Thanks to Alexander] (Closes: #753266)
  * Update package using wrap-and-sort tool.
  * Update debian/control:
    - simplify Build-Depends
    - update project Homepage (moved from Google Code to GitHub)
    - delete outdated packages from Replaces, Conflicts and Breaks
    - fix descriptions of eiskaltdcpp-gtk3 binary package
      (it suggested nonexistent package) (Closes: #749774)
    - update long description of all binary packages
    - fix lintian warning vcs-field-uses-insecure-uri
    - fix lintian tag capitalization-error-in-description-synopsis
      meta-package metapackage
  * Update debian/rules: add --list-missing option for dh.
  * Add debian/eiskaltdcpp-qt-data.lintian-overrides.
  * Add debian/eiskaltdcpp-scripts.lintian-overrides.
  * Add debian/source/lintian-overrides.
  * Simplify debian/*.docs.
  * Update debian/copyright.
  * Update debian/watch.

 -- Boris Pek <tehnick@debian.org>  Thu, 04 Feb 2016 02:18:06 +0300

eiskaltdcpp (2.2.9-3) unstable; urgency=medium

  * Add debian/patches/fix_TigerHash_on_ARM.patch:
    Fix program segfault on some ARM environments.
    Problem is actual for users of Ubuntu and Raspbian.

 -- Boris Pek <tehnick@debian.org>  Fri, 21 Feb 2014 03:50:19 +0400

eiskaltdcpp (2.2.9-2) unstable; urgency=medium

  * Add patches:
    - fix_work_with_new_libjson-rpc-perl.patch
    - use_few_servers_for_getting_initial_list_of_DHT_nodes.patch
    (Backported from upstream master branch.)
  * Bump Standards-Version to 3.9.5 (was 3.9.4): no changes required.
  * Update get-orig-source section in debian/rules.
  * Update debian/watch.

 -- Boris Pek <tehnick@debian.org>  Thu, 02 Jan 2014 20:24:11 +0400

eiskaltdcpp (2.2.9-1) unstable; urgency=low

  * Update to stable release 2.2.9.
  * Update debian/copyright.
  * Fixed in upstream:
    - fixed SIGABRT when gdk_display_get_default() returns NULL (LP: #968761)
    - fixed work with libjson-rpc-perl >= 1.00 (Closes: #719016)
  * Add debian/eiskaltdcpp-daemon.lintian-overrides:
    embedded library libjsoncpp with a number of project-specific patches.

 -- Boris Pek <tehnick@debian.org>  Fri, 30 Aug 2013 07:10:33 +0300

eiskaltdcpp (2.2.8-1) unstable; urgency=low

  * Update to stable release 2.2.8.
  * Remove obsolete DM-Upload-Allowed flag.
  * Bump Standards-Version to 3.9.4 (was 3.9.3): no changes required.
  * Fix lintian note desktop-entry-lacks-keywords-entry.
  * Simplify debian/rules.
  * Fixed in upstream:
    - fixed bashism in sample script (Closes: #690621)
    - fixed buffer overflow error on exit (LP: #996804)

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 24 Jun 2013 03:58:15 +0300

eiskaltdcpp (2.2.7-3) unstable; urgency=low

  * Update debian/rules: configure with -DCHECK_GTK_DEPRECATED=OFF instead of
    -DCHECK_GTK_DEPRECATED=ON to fix FTBFS with Gtk+ >= 2.24.18
  * Update debian/control: add build dependency from libboost-system-dev
    (Fixes FTBFS on Ubuntu Saucy due to Boost transition 1.49 --> 1.53)
  * Update years in debian/copyright.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 30 May 2013 11:14:05 +0300

eiskaltdcpp (2.2.7-2) unstable; urgency=low

  * Move package to unstable: no changes required.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 14 May 2013 21:22:52 +0300

eiskaltdcpp (2.2.7-1) experimental; urgency=low

  * Update to stable release 2.2.7.
  * debian/patches were deleted: now available in upstream.
  * debian/copyright was updated: added new copyrights holder.

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 30 May 2012 01:17:06 +0300

eiskaltdcpp (2.2.6-5) unstable; urgency=low

  * Added new packages:
    - eiskaltdcpp-qt-mini and eiskaltdcpp-qt-mini-dbg
    - eiskaltdcpp-gtk3 and eiskaltdcpp-gtk3-dbg
    - eiskaltdcpp-cli and libeiskaltdcpp-dev
  * debian/rules was updated:
    used hardening flags in compiler options

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 14 May 2012 23:13:19 +0300

eiskaltdcpp (2.2.6-4) unstable; urgency=low

  * Added patches:
    - debian/patches/fix-for-gcc-4.7.patch
    - debian/patches/fix-crash-at-launch-time.patch

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 10 May 2012 19:22:30 +0300

eiskaltdcpp (2.2.6-3) unstable; urgency=low

  * Few patches were backported from version 2.2.7 which is not yet released:
    - debian/patches/fixed-blur-icon-in-the-D-Bus-notifications-in-Ubuntu.patch
    - debian/patches/correctly-save-header-state-for-tree-views.patch
    - debian/patches/fixed-crash-on-exit.patch (LP: #944675)

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 10 Apr 2012 23:20:06 +0300

eiskaltdcpp (2.2.6-2) unstable; urgency=low

  * debian/rules was updated: now dh is used instead of direct dh_* commands.
    (fixes FTBFS with new build-arch handling) (Closes: #665865)

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 27 Mar 2012 02:33:00 +0300

eiskaltdcpp (2.2.6-1) unstable; urgency=low

  * Update to stable release 2.2.6.
  * Bumped Standards-Version to 3.9.3.
  * debian/control was updated:
    - added string `DM-Upload-Allowed: yes'
    - added dependence from libattr1 library
    - updated long descriptions in all packages
    - updated dependencies of meta-package eiskaltdcpp:
      now user has choice to install one of packages with GUI or few ones
      (not only all of them as was earlier)
    - meta-package eiskaltdcpp was moved to new archive section metapackages
    - removed old libraries from libeiskaltdcpp2.2 Conflicts and Replaces
      (these libraries never were in Debian or Ubuntu releases)
  * debian/copyright was updated:
    - URL in Format field was updated
    - copyright information was updated (copyrighters and years)
  * debian/rules was updated:
    - configure-stamp and build-stamp files are removed during clean now
    - uscan is used for checking current upstream version
      (dpkg-parsechangelog was used earlier)

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 27 Feb 2012 03:14:03 +0200

eiskaltdcpp (2.2.5-1) unstable; urgency=low

  * Update to stable release 2.2.5.
  * debian/copyright was updated:
    - source tree was reorganized in upstream
    - new files were added into source tree
  * debian/eiskaltdcpp-sounds.docs was updated.
  * debian/rules was updated:
    configurating options USE_QT_QML and JSONRPC_DAEMON were enabled.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 26 Dec 2011 23:22:08 +0200

eiskaltdcpp (2.2.4-2) unstable; urgency=low

  * Additional fields Vcs-Git and Vcs-Browser in debian/control were updated.
  * Additional section get-orig-source was added in debian/rules.
  * File debian/copyright was rewritten in according to DEP-5.
  * File debian/libeiskaltdcpp2.2.lintian-overrides was added:
    It hide lintian information note no-symbols-control-file.
    (There is no stable API in this library)

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 09 Oct 2011 03:35:24 +0300

eiskaltdcpp (2.2.4-1) unstable; urgency=low

  * Update to stable release 2.2.4.
  * Updated file debian/copyright:
    - new author was added in upstream
    - new files were added in upstream
  * Updated file debian/rules:
    - enabled DHT support in configurating options

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 02 Oct 2011 19:12:57 +0300

eiskaltdcpp (2.2.3-1) unstable; urgency=low

  * Update to stable release 2.2.3.
  * Added additional fields Vcs-Git and Vcs-Browser in debian/control.
  * Such bugs were fixed in upstream:
    - added German translation (Closes: #627930)
    - fixed bug with connecting to ADC hubs on armel architecture
      (Closes: #630841)
    - updated local file cmake/FindGTK2.cmake:
      it works with Debian multiarch now (LP: #791231)
  * Fixed new lintian warning 'debian-rules-missing-recommended-target'.
  * Updated file debian/copyright: new files were added in upstream.

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 25 Jun 2011 01:11:16 +0300

eiskaltdcpp (2.2.2-1) unstable; urgency=low

  * Update to stable release 2.2.2.
  * Added dependence from libminiupnpc library (linked dynamically)
    now it is used instead local copy of miniupnpc (was linked statically).
  * Added dependence from libidn11 library (new program requirement).

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 25 Apr 2011 00:44:55 +0300

eiskaltdcpp (2.2.1-1) unstable; urgency=low

  * Update to stable release 2.2.1.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 08 Mar 2011 21:00:59 +0200

eiskaltdcpp (2.2.0-3) unstable; urgency=low

  * Package rules were updated:
    - eiskaltdcpp-geoip package was removed because of sponsor's remark
    - eiskaltdcpp-scripts package was updated
  * File debian/copyright was updated

 -- Boris Pek <tehnick-8@mail.ru>  Wed, 09 Feb 2011 21:34:35 +0200

eiskaltdcpp (2.2.0-2) unstable; urgency=low

  * Small fixes in file debian/rules
    (it affects only to eiskaltdcpp-geoip package)

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 23 Jan 2011 21:27:15 +0200

eiskaltdcpp (2.2.0-1) unstable; urgency=low

  * Update to stable release 2.2.0.
  * Package rules were updated:
    - eiskaltdcpp-geoip package was added
    - eiskaltdcpp-daemon package was added
    - eiskaltdcpp-daemon-dbg package was added
    - libeiskaltdcpp2.1.x package was renamed to libeiskaltdcpp2.2
    - libeiskaltdcpp2.1.x-dbg package was renamed to libeiskaltdcpp2.2-dbg
  * debian/copyright file was updated

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 17 Jan 2011 01:20:04 +0200

eiskaltdcpp (2.1.1-2) experimental; urgency=low

  * UPnP was temporary switched off because of sponsor's remark.
    (also see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=444392)

 -- Boris Pek <tehnick-8@mail.ru>  Sat, 11 Dec 2010 17:11:21 +0200

eiskaltdcpp (2.1.1-1) experimental; urgency=low

  * Update to stable release 2.1.1.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 22 Nov 2010 02:24:11 +0200

eiskaltdcpp (2.1.0-1) experimental; urgency=low

  * Update to stable release 2.1.0.

 -- Boris Pek <tehnick-8@mail.ru>  Sun, 07 Nov 2010 23:16:29 +0200

eiskaltdcpp (2.1-beta3-1) experimental; urgency=low

  * Update to EiskaltDC++ 2.1 Beta 3
  * Package was split into several parts.

 -- Boris Pek <tehnick-8@mail.ru>  Mon, 01 Nov 2010 22:28:23 +0200

eiskaltdcpp (2.0.3-1) unstable; urgency=low

  * Update to stable release of EiskaltDC++ 2.0.3.

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 08 Jun 2010 21:55:18 +0400

eiskaltdcpp (2.0.2-1) unstable; urgency=low

  * Update to stable release of EiskaltDC++ 2.0.2.

 -- Boris Pek <tehnick-8@mail.ru>  Thu, 13 May 2010 11:25:06 +0400

eiskaltdcpp (2.0.1-1) unstable; urgency=low

  * Initial release (closes: #540458).

 -- Boris Pek <tehnick-8@mail.ru>  Tue, 27 Apr 2010 01:40:10 +0400
